body.user {
	font-size: ;
	font-family: ;
	color: ;
	-webkit-text-size-adjust: none;
	word-wrap: break-word;
	word-break: break-all;
	background-color: ;
	background-image: url();
	background-repeat: ;
	background-position: ;
}

#ndcm_top {
	background-color: ;
	background-image: url();
	background-repeat: ;
	background-position: ;
}

#wrap {
	background-color: ;
	background-image: url();
	background-repeat: ;
	background-position: ;
}

#ndcm_foot a:link {
	color: ;
}

#ndcm_foot a:visited {
	color: ;
}

#ndcm_foot a:hover {
	color: ;
}

#ndcm_foot a:active {
	color: ;
}

#ndcm_con_b a:link {
	color: #ffffff;
}

#ndcm_con_b a:visited {
	color: #ffffff;
}

#ndcm_con_b a:hover {
	color: #ffffff;
}

#ndcm_con_b a:active {
	color: #ffffff;
}

#ndcm_con_a {
	font-family: ;
	font-size: ;
	color: ;
	background-color: ;
	background-image: url();
	background-repeat: ;
	background-position: ;
}

#ndcm_con_a a:link {
	color: ;
}

#ndcm_con_a a:visited {
	color: ;
}

#ndcm_con_a a:hover {
	color: ;
}

#ndcm_con_a a:active {
	color: ;
}

#ndcm_foot {
	background-color: ;
	background-image: url();
	background-repeat: ;
	background-position: ;
	font-family: ;
	font-size: ;
	color: ;
}

body.user a:link {
	color: ;
}

body.user a:visited {
	color: ;
}

body.user a:hover {
	color: ;
}

body.user a:active {
	color: ;
}

#ndcm_main {
	font-family: ;
	font-size: ;
	color: ;
}

#ndcm_main a:link {
	color: ;
}

#ndcm_main a:visited {
	color: ;
}

#ndcm_main a:hover {
	color: ;
}

#ndcm_main a:active {
	color: ;
}

#section01_area {
	background-color: ;
	background-image: url(/data/admin/layouts/index/images/75b88e1fb80d6198d49e37db9e4bdbe9.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}

#section02_area {
	background-color: ;
	background-image: url(/data/admin/layouts/index/images/377aa741d48925baf9a643256ec1c4e8.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}

#section03_area {
	background-color: ;
	background-image: url(/data/admin/layouts/index/images/1c3d2be22466e1c61f5d8d61f602fca6.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}

#section04_area {
	background-color: ;
	background-image: url(/data/admin/layouts/index/images/1bbd497c85eb518dbc851b3a1f16af8a.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}

#section05_area {
	background-color: ;
	background-image: url(/data/admin/layouts/index/images/b51ddfb5dcd23b98854e5f198c6cc573.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}

#control_box {
	font-family: gulim;
	font-size: 8pt;
	color: #5e6b0b;
	background-color: #ffffff;
	background-image: url();
	background-repeat: repeat;
	background-position: top left;
}

#control_box a:link {
	color: #5e6b0b;
}

#control_box a:visited {
	color: #5e6b0b;
}

#control_box a:hover {
	color: #f2bc1b;
}

#control_box a:active {
	color: #5e6b0b;
}

#section00_area {
	background-color: ;
	background-image: url(/data/admin/layouts/index/images/b68b82593ce867df5d7375755a3f6947.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}

#section06_area {
	background-color: ;
	background-image: url(/data/admin/layouts/index/images/22983ec4a128ba3446c08c3b3d1ea18a.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}

